{% load static %}
<!doctype  html>
<html  lang="en">
<head>
  <link rel="stylesheet" href="{% static 'assets/css/bootstrap.css' %}">
  <link rel='stylesheet' href="{% static 'assets/css/main.css' %}">
<title>Myskilliz</title>
</head>
<body>
  <script src="{% static 'assets/js/jquery.js' %}"></script>
  <script src="{% static 'assets/js/poppers.js' %}"></script>
  <script src="{% static 'assets/js/bootstrap.js' %}"></script>
  <script src="{% static 'js/jquery.bootstrap.modal.forms.js' %}"></script>
  <script src="https://kit.fontawesome.com/fb916ac9cd.js" crossorigin="anonymous"></script>
  <div class='container-fluid'>
    <div class='row'>
      <div class='col-2'>
        <img class="img-fluid float-left ml-2" src='{% static "img/logo.jpg" %}' width='200'></img>
      </div>
      <div class='col-8'></div>
      <div class='col-2'>
        <div class='dropdown float-right mb-2'>
          <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownUser" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <i class="fas fa-user"></i>  
            {{ request.user.first_name.0 }}.{{ request.user.last_name }} 
          </button>
          <div class="dropdown-menu" aria-labelledby="dropdownUser">
            <a href="{% url 'logout'%}" class='dropdown-item btn btn-danger'>
              Se deconnecter <i class="fas fa-sign-out-alt ml-2"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
    <nav class="nav nav-pills nav-fill navbar-light bg-light">
        <a class="nav-item nav-link " href="{% url 'home:home' %}">Accueil</a>
        <a class="nav-item nav-link" href="{% url 'projet:active_projects' %}">Projets</a>
        <a class="nav-item nav-link" href="{% url 'planning:main' %}">Planning</a>
        <a class="nav-item nav-link" href="#">Suivi des heures</a>
        <a class="nav-item nav-link " href="#">Tableau de bord</a>
        <a class="nav-item nav-link" href="#">Facturation</a>
        <a class="nav-item nav-link" href="#">Rentabilité</a>
        {% if request.user.is_superuser %}
        <a class="nav-item nav-link" href='{% url "projet:admin" %}'>Admin</a>
        {% endif %}
      </nav>
      <main class='container-fluid mt-4'>
          <div class="content container-fluid flex-column">
            {% block content %}
            {% endblock %}
          </div>
      </main>
  </div>
</body>
</html>
